﻿
counter_input.counter_options {
    vertical-align: middle;
}

.counter_form_content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

/* ===== Hamburger Fix ===== */
.hamburger {
    display: none !important;
    cursor: pointer;
    padding: 6pxContact Us margin: 0 !important;
    position: relative;
}

@media only screen and (max-width: 991px) {
    .hamburger {
        display: inline-block !important;
    }

    .main_nav {
        display: none !important;
    }
}

.hamburger i {
    font-size: 24px !important;
    color: #2c3e50 !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    display: block !important;
    line-height: 1 !important;
    transition: all 200ms ease;
}

.welcome_hover {
    color: black;
}

    .welcome_hover:hover {
        color: deepskyblue;
        cursor: pointer;
    }

.welcome2_hover {
    color: black;
}

.register_now {
    color: deepskyblue;
}

    .register_now:hover {
        color: indianred;
        cursor: pointer;
    }

.welcome_hover2 {
    color: darkslategray;
}

    .welcome_hover2:hover {
        color: darkblue;
    }

.register_now {
    color: lightblue;
}

    .register_now:hover {
        color: darkseagreen;
    }

.Education_hover {
    cursor: pointer;
}

    .Education_hover:hover {
        color: lightskyblue;
        cursor: pointer;
    }

.course_price ml-auto1 {
    color: black;
    cursor: pointer;
}

    .course_price ml-auto1:hover {
        color: gray;
        cursor: pointer;
    }

.div {
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
